#wa-comptext-mlba0dfk4ecf2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mlr8mv2t6lldfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlz7o5rx75udhk {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mlz7o3u571xdhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#257c98;padding:0px 0px 0px 0px;}
#wa-container-mlz7o3u571xdhc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7o3u571xdhc>.wa-container-vspacer {height:0px;}
#wa-container-mlz7o3uc71xhc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlz7o3uc71xhc8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7o3uc71xhc8>.wa-container-vspacer {height:0px;}
#wa-row-mktmwug28hd3uw {margin:0px 0px;}
#wa-row-mktmwug28hd3uw>div {padding: 0px 0px;}
#wa-row-mlba0dfk56la28>.wa-item-rowspacer {height:10px;}
#wa-row-mlba0dfk7gfhbk {margin:0px 0px;}
#wa-row-mlba0dfk7gfhbk>div {padding: 0px 0px;}
#wa-row-mlba0dfk7gfils>.wa-item-rowspacer {height:15px;}
#wa-row-mlz7o5pp5wprjk {margin:0px 0px;}
#wa-row-mlz7o5pp5wprjk>div {padding: 0px 0px;}
#wa-row-mlz7o5rx5wpqk0 {margin:0px 0px;}
#wa-row-mlz7o5rx5wpqk0>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-mlba0dfk4ecf2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mktmwug28hd3uw {margin:0px 0px;}
#wa-row-mktmwug28hd3uw>div {padding: 0px 0px;}
#wa-row-mlba0dfk7gfhbk {margin:0px 0px;}
#wa-row-mlba0dfk7gfhbk>div {padding: 0px 0px;}
#wa-row-mlz7o5pp5wprjk {margin:0px 0px;}
#wa-row-mlz7o5pp5wprjk>div {padding: 0px 0px;}
#wa-row-mlz7o5rx5wpqk0 {margin:0px 0px;}
#wa-row-mlz7o5rx5wpqk0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-mlba0dfk4ecf2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mktmwug28hd3uw {margin:0px 0px;}
#wa-row-mktmwug28hd3uw>div {padding: 0px 0px;}
#wa-row-mlba0dfk7gfhbk {margin:0px 0px;}
#wa-row-mlba0dfk7gfhbk>div {padding: 0px 0px;}
#wa-row-mlz7o5pp5wprjk {margin:0px 0px;}
#wa-row-mlz7o5pp5wprjk>div {padding: 0px 0px;}
#wa-row-mlz7o5rx5wpqk0 {margin:0px 0px;}
#wa-row-mlz7o5rx5wpqk0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-mlba0dfk4ecf2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mktmwug28hd3uw {margin:0px 0px;}
#wa-row-mktmwug28hd3uw>div {padding: 0px 0px;}
#wa-row-mlba0dfk7gfhbk {margin:0px 0px;}
#wa-row-mlba0dfk7gfhbk>div {padding: 0px 0px;}
#wa-row-mlz7o5pp5wprjk {margin:0px 0px;}
#wa-row-mlz7o5pp5wprjk>div {padding: 0px 0px;}
#wa-row-mlz7o5rx5wpqk0 {margin:0px 0px;}
#wa-row-mlz7o5rx5wpqk0>div {padding: 0px 0px;}
}
